var editor;
KindEditor.ready(function(K) {
	editor = K.create('#editor_id', {
		width : '720px',
		height : '500px',
		langType : 'zh_CN',
		afterBlur : function(){
			this.sync();
		},
		uploadJson : cnbbr_kindeditorurl+'kindeditor/aspupload/upload_json.asp',
		fileManagerJson : cnbbr_kindeditorurl+'kindeditor/aspupload/file_manager_json.asp',
		allowFileManager : true
	});
});